<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Interops;FreemakeAudioConverter\\Languages;FMCommon;FMCommon\ConverterCommon;FMWeb\\Uploader;FMWeb\\Downloader;UIThemes;FoxSDK;DLL;BrowserPlugin"/>
    </assemblyBinding>
  </runtime>
  <appSettings>
    <add key="GeneralRegistryPath" value="SOFTWARE\\Freemake\\FreemakeAudioConverter"/>
  </appSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
  </startup>
  <system.diagnostics>
    <trace autoflush="true">
    </trace>
  </system.diagnostics>
</configuration>